
//
// Trust Design LLC : SECS/HSMS Communication library
//
// (c) Copyright Trust Design LLC.  2010-2019.  All rights reserved.
//

#pragma once

#ifndef __AFXWIN_H__
	#error "PCH に対してこのファイルをインクルードする前に 'stdafx.h' をインクルードしてください"
#endif

#include "resource.h"		// メイン シンボル


class CTDSSample1App : public CWinApp
{
public:
	CTDSSample1App();

public:
	virtual BOOL InitInstance();
	DECLARE_MESSAGE_MAP()
};

extern CTDSSample1App theApp;
